/*Global Attributes*/

/* ul li list styles
     ========================================================================== */

.pro-list ul li {
    list-style: none;
    position: relative;
    padding-left: 17px;
    margin-bottom: 7px;
}
.pro-list ul li:before {
    position: absolute;
    content: ' ';
    left: 0;
    top: 12px;
    height: 7px;
    width: 7px;
    background: #fbab27;
}
.pro-list ol li::marker {
    color: #f77112;
    font-weight: bold;
    font-size: 25px;
}
.pro-list img {
    border-radius: 8px;
}

/* Embedded content
     ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */
img {
    border-style: none;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

img {
    height: auto;
    max-width: 100%;
}



.image-box figure {
    margin: 0;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

/* Captions
--------------------------------------------- */
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
    font-size: 13px;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
    outline: 0;
}

/* Parent Menu unclickable if it is # */
.unclickable > a:hover {
    cursor: default !important;
}

/* Alignments
--------------------------------------------- */
.alignleft {

    /*rtl:ignore*/
    float: left;

    /*rtl:ignore*/
    margin-right: 1.5em;
    margin-bottom: 1.5em;  
}

.alignright {

    /*rtl:ignore*/
    float: right;

    /*rtl:ignore*/
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}
img.aligncenter {
    width: auto;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em;
}



/* Blockquote
--------------------------------------------- */
blockquote {
    max-width: 600px;
    padding: 20px 15px 20px 15px;
    display: block;
    margin: 0 auto;
}
blockquote p {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.5;
}
blockquote:before {
    content: '';
    background-image: url(../images/quote-white.png);
    background-size: 100%;
    position: absolute;
    width: 79px;
    height: 81px;
}
